Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: scancode-toolkit
Source: https://github.com/nexB/scancode-toolkit.git

Files: *
Copyright: 2017, nexB Inc. and others.
License: Apache-2

Files: */data/*
Copyright: 2017, nexB Inc. and others.
License: CC0-1

Files: debian/*
Copyright: 2017, Maximiliano Curia <maxy@debian.org>
License: Apache-2

License: Apache-2
 See `/usr/share/common-licenses/Apache-2.0'
